# Interface ResultInspectorOptions

#### Hierarchy

- ResultInspectorOptions

- Defined in codec/lib/format/utils/inspect.ts:26

#####
Index

### Properties

noHideAddress?

## Properties

### `Optional` noHideAddress

noHideAddress?: boolean

This option causes the [[ResultInspector]] to display, for addresses with a reverse ENS record, both the ENS name and the address. (By default it displays only the ENS name.)

- Defined in codec/lib/format/utils/inspect.ts:32

Generated using TypeDoc